Subject: Trainer Candidate - Shiv Bahadur
From: Shiv Bahadur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 10:07:10 -0400

| | Tech Support Test

Name | Shiv Bahadur
E-mail | [email-masked]
Phone Number | (+91) 9140334396
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mayur Vihar Phase 3

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Dreamz Infra Ventures | Manager- Sales | March 2019 | 30k-40k (depending upon the sales)
Previous Employer 2 | Smart Value Products & Services Ltd | Assistant Manager-Customer Support | Jan 2017 | 30k

If Selected, how much time do you need to join? | As soon as possible

Please briefly describe your work experience specifically in training?

I was handling the customer support team & sales team in both the organizations so I was providing the training to the new employees as well as the existing ones.

I have more than 8 years of training experience.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Difficulties are always there but we make it easy and comfortable for the team. Handling a team is always challenging and we face number of situations/ obstacles/challenges. As we all know that each and every employee has its own capability or understanding. Sometimes I had to train them not as a manager but as a friend or colleague so that they should not hesitate in asking any query/question. Bcoz every question in their minds is very important for the process/organization. If they will be in doubt, customers must be getting some wrong or incomplete information.

It was quiet tough to handle and train the employees of different age group, different experience & freshers. But i never treated it as a difficulty but as a challenge & handled it with my knowledge, experience and capability.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good things are just average and the Greats are above it. Good Customer service will only get ur problem solved but a great customer service will not only solve ur problem but suggest you every possible things so that the same problem do not exist in future. Great Customer Service will always serve you with an extra mile.

What according to you makes you a good candidate for this position?

My work experience is perfect for the position. My skills, understanding and the ability to handle the team makes me suitable or ideal candidate.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |